<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b08f2be5121cff29500e9d106387c9ea">
  <dict>
    <!--2023-02-11 09:53:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:53:49.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
